Bug 418036 - Buttons to set view mode of GHNS windows should show a tooltip on mouseover
Summary: Buttons to set view mode of GHNS windows should show a tooltip on mouseover
Status: RESOLVED FIXED
Alias: None
Product: frameworks-knewstuff
Classification: Frameworks and Libraries
Component: general (show other bugs)
Version: 5.67.0
Platform: Arch Linux Linux
: NOR normal
Target Milestone: ---
Assignee: Alexander Lohnau
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2020-02-22 14:26 UTC by Patrick Silva
Modified: 2020-07-17 08:30 UTC (History)
4 users (show)

See Also:
Latest Commit:
Version Fixed In: 5.73


Attachments
screenshot (161.52 KB, image/png)
2020-02-22 14:26 UTC, Patrick Silva
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Patrick Silva 2020-02-22 14:26:00 UTC
Created attachment 126292 [details]
screenshot

STEPS TO REPRODUCE
1. open any ghns window
2. hover over any button beside the search field on top
3. 

OBSERVED RESULT
no tooltip appears.
See the attached screenshot.

EXPECTED RESULT
a tooltip should appear when we hover over the mentioned buttons

SOFTWARE/OS VERSIONS
Operating System: Arch Linux 
KDE Plasma Version: 5.18.1
KDE Frameworks Version: 5.67.0
Qt Version: 5.14.1
Comment 1 Bug Janitor Service 2020-07-16 19:06:55 UTC
A possibly relevant merge request was started @ https://invent.kde.org/frameworks/knewstuff/-/merge_requests/11
Comment 2 Alexander Lohnau 2020-07-17 08:11:28 UTC
Git commit fc40f315bfc59947b43cf6ea9286bf8e0265a0b2 by Alexander Lohnau.
Committed on 17/07/2020 at 08:11.
Pushed by alex into branch 'master'.

Add tooltips for different view modes in QML dialog
FIXED-IN: 5.73

M  +9    -0    src/qtquick/qml/Page.qml

https://invent.kde.org/frameworks/knewstuff/commit/fc40f315bfc59947b43cf6ea9286bf8e0265a0b2